@keyframes prev {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: -10px;
  }
  100% {
    margin-left: 0px;
  }
}

@keyframes next {
  0% {
    margin-right: 0px;
  }
  50% {
    margin-right: -10px;
  }
  100% {
    margin-right: 0px;
  }
}

@keyframes timelineActive {
  0% {
    box-shadow: 0 0 0 5px rgba(243, 243, 243, 0.5);
  }
  30% {
    box-shadow: 0 0 20px 5px rgba(37, 140, 255, 1);
  }
  100% {
    box-shadow: 0 0 0 5px rgba(243, 243, 243, 0.5);
  }
}
